{
  name: "Spooky Plate",
  spritenum: 464,
  onPlate: 'Ghost',
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Ghost') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 493) || pokemon.baseSpecies.num === 493) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Arceus-Ghost",
  num: 310,
  gen: 4,
}